TSORT(1)

NAME
tsort - perform topological sort

SYNOPSIS
tsort [OPTION] [FILE]

DESCRIPTION

Write totally ordered list consistent with the partial ordering in FILE.

With no FILE, or when FILE is -, read standard input.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Mark Kettenis.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report any translation bugs to <https://translationproject.org/team/>

SEE ALSO
Full documentation <https://www.gnu.org/software/coreutils/tsort>
or available locally via: info '(coreutils) tsort invocation'

Packaged by Gentoo (8.32-r1 (p0))
Copyright © 2020 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.